Subject: Two things bothering me (was Re: Jim Fleming's posting privillege s have been revoked)

From: Lillian Komlossy <[email-masked]>
Date: Fri, 26 Oct 2001 13:28:32 -0400

1. You have revoked his privileges but have not stopped this controversial
and inflammatory e-mail thread about him. Draw your own conclusions why this
is wrong.

2. I am looking out my office window onto a place where two towers stood,
breathing smoldering rubble for over a Month and some of you are complaining
that you are inconvenienced. Folks all this is minor, not worth getting into
it. Jim's privileges were restricted for a period of time, let it be, leave
it alone - let everyone (including Jim) draw their own conclusions about it.
Respect this by not mentioning it. There is a lot of work to do, you're all
here, give thanks and get back to work.

God Bless All,

Lillian

Lillian Komlossy || Site Manager || http://www.dmnews.com ||
http://www.imarketingnews.com || 212 925-7300 ext. 232 ||
mailto:[email-masked]